.alumni-services-container {
  display: grid;
  grid-template-columns: 49% 49%;
  gap: 20px;
  padding: var(--size-xxxl) 0;
}
.alumni-services-box {
  border-radius: var(--radius);
  padding: 30px 50px 40px 40px;
  color: #fff;
  font-size: 15px;
  background: #26336A;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
  cursor:pointer;
  word-break: keep-all;
}
.alumni-services-box:nth-child(2) {
  background: #ff5555;
}

.alumni-text-box {
  display: grid;
  gap: 30px;
  font-size: var(--font-l);
}

.alumni-title {
  font-family: 'SB-Aggro';
  font-size: var(--font-6xl);
  font-weight: 400;
}

.alumni-img-box {
  position: relative;
}
.alumni-img-box img:nth-child(2) {
  position: absolute;
  width: 65%;
  top: 30%;
  right: -25%;
}

@media (max-width: 1680px) {
	.alumni-services-box{padding: 80px 50px;}

}
@media (max-width: 1024px) {
  .alumni-services-container {
    grid-template-columns: 100%;
  }
  .alumni-services-box {
    padding: 80px 50px;
  }
}

@media (max-width: 768px) {
  .alumni-services-box {
    display: grid;
    justify-items: center;
    padding: 50px 30px;
  }
  .alumni-img-box {
    text-align: center;
  }
}
